.wpcf7-recaptcha,
.g-recaptcha {display: inline-block; transform: scale(0.75); transform-origin: left top; }
.g-recaptcha > div { width: 304px !important; height: 78px !important;}
.form-group,
.recaptcha,
.wpcf7-form-control-wrap {overflow: visible !important;}
.form-group span.wpcf7-form-control-wrap {width: 70%;}  
.form-group span.wpcf7-form-control-wrap .form-control { width: 100%;}
.form-group {margin-bottom: 15px;font-weight: 500;font-family: "Mulish";}
.form-group label{ margin-bottom: 6px; font-size: 16px; font-weight: 500; color: rgb(67 67 67); font-family: "Inter";} 
.form-group .form-control {width: 100%; padding: 10px 15px; font-weight:400; border-color: rgb(212 212 212); border-radius: .75rem; color: rgb(67 67 67); font-size: 15px;}
.form-check a {font-weight: 600;color: #35858e;}
.form-check a:hover {color: #000;}
textarea{ height: 100px;}    
.form-group label.start:after {content: "*";position: absolute;color: #e30a17;margin-left: 4px;}

.width_formbox {width: 900px;margin: auto;}
.width_formbox .form-group .default_btn {min-width: 250px;}
.box_shadow h2, 
.box_shadow h3,
.box_shadow h4,
.box_shadow h5,
.box_shadow h6{ font-family: "Inter";}
 .form-group input.default_btn {
    border: none;
}

 



